@charset "UTF-8";
/* Couleurs */
/* Espacement */
/* Base CSS réutilisée par les avis et les autres frames avec icônes*/
.af-entreprises-result-item {
  border-bottom: 1px solid var(--qc-color-grey-light);
  padding: var(--qc-spacer-lg) 0;
  list-style: none;
  margin: 0;
}
.af-entreprises-result-item__title {
  font-family: var(--qc-font-family-header);
  font-size: var(--qc-font-size-h5);
  line-height: var(--qc-line-height-h5);
  font-weight: var(--qc-font-weight-header-bold);
  margin-top: 0;
}
.af-entreprises-result-item p {
  margin: 0;
}

.complementLabel {
  font-size: var(--qc-font-size-90);
  line-height: var(--qc-line-height-90);
  font-weight: var(--qc-font-weight-regular);
  display: block;
}